/**
 *Begin Login Panel
 */
#login_panel_container{
    width:100%;
    position:relative;
    height:352px;
    display:none;
    background-image:url(../images/login-panel-bg.gif);
    background-repeat:repeat-x;
    z-index:100;
}
#login_panel_container .login_panel{
    width:960px;
    height:352px;
    position:relative;
    margin-left:auto;
    margin-right:auto;
}
#login_panel_container .login_panel .left{
    float:left;
    width:318px;
    height:352px;
}
#login_panel_container .login_panel .mid{
    float:left;
    width:318px;
    height:352px;
}
#login_panel_container .login_panel .right{
    float:left;
    width:316px;
    height:352px;
    background-image:url(../images/etg-logo-small.gif);
    background-repeat:no-repeat;
    background-position:60px 20px;
}
#login_panel_container .login_panel .divider{
    float:left;
    width:4px;
    height:352px;
    background-image:url(../images/login-panel-divider.gif);
    background-repeat:no-repeat;
}
#login_panel_container .login_panel .left p{
    color:#FFFFFF;
    font-size:16px;
    font-weight:normal;
    line-height:24px;
    margin-left:20px;
    width:255px;
}
#login_panel_container .login_panel .mid p{
    color:#FFFFFF;
    font-size:16px;
    font-weight:normal;
    line-height:24px;
    margin-left:40px;
    width:255px;
}
#login_panel_container .login_panel .mid p .login_panel_input{
    width:239px;
    height:44px;
    line-height:44px;
    border:0;
    background-color:transparent;
    background-image:url(../images/login-panel-input.png);
    background-repeat:no-repeat;
    font-size:16px;
    color:#000000;
    padding-left:5px;
}
#login_panel_container .login_panel .left p.register_btn{
    width:239px;
    height:44px;
    text-align:center;
    line-height:44px;   
}
#login_panel_container .login_panel .mid p.login_btn{
    width:119px;
    height:44px;
    text-align:center;
    line-height:44px;
    margin-left:160px;
}
#login_panel_container .login_panel .left p.title{
    color:#FBEEC8;
    text-transform:uppercase;
    font-weight:normal;
    font-size:18px;
    margin-top:60px;
}
#login_panel_container .login_panel .mid p.title{
    color:#FBEEC8;
    text-transform:uppercase;
    font-weight:normal;
    font-size:18px;
    margin-top:60px;
    margin-left:40px;
}
#login_panel_container .login_panel .left p a.register{
    display:block;
    width:100%;
    height:44px;
    background-image:url(../images/login-panel-register.png);
    background-repeat:no-repeat;
    font-size:18px;
    font-weight:normal;
    color:#FBEEC8;
    text-decoration:none;
}
#login_panel_container .login_panel .mid p a.login{
    display:block;
    width:100%;
    height:44px;
    background-image:url(../images/login-panel-btns.gif);
    background-repeat:no-repeat;
    font-size:18px;
    font-weight:normal;
    color:#FBEEC8;
    text-decoration:none;
}
/**
 *End Login Panel
 */
.header_container{
    position:relative;
    width:100%;
    height:150px;
}
.header_container .header{
    position:relative;
    width:960px;
    height:90px;
    margin-left:auto;
    margin-right:auto;
    /*z-index:100;*/
}
.header_container .header .logo{
    position:absolute;
    top:13px;
    left:5px;
    border:0;
}
.header_container .header .left{
    width:676px;
    height:85px;
    float:left;
}
.header_container .header .left p{
    margin:28px 0px 0px 155px;
    padding:0;
    font-size:30px;
}
.header_container .header .left p .eat{
    color:#D9C043;
}
.header_container .header .left p .share{
    color:#F26B1D;
}
.header_container .header .left p .more{
    color:#666600;
}
.header_container .header #login_panel_opener{
    width:284px;
    height:32px;
    line-height:28px;
    float:left;
    background-image:url(../images/login-panel-open-tab.png);
    background-repeat:no-repeat;
    background-position:top right;
    color:#FBEEC8;
    text-transform:uppercase;
    font-weight:normal;
    font-size:18px;
}
.header_container .header #login_panel_opener a{
    color:#FBEEC8;
    text-transform:uppercase;
    font-weight:normal;
    font-size:18px;
    text-decoration:none;
}
.header_container .header #account_panel{
    width:284px;
    height:32px;
    line-height:28px;
    float:left;
    background-image:url(../images/login-panel-account-tab.png);
    background-repeat:no-repeat;
    background-position:top right;
    color:#FBEEC8;
    text-transform:uppercase;
    font-weight:normal;
    font-size:18px;
    text-align:center;
}
.header_container .header #account_panel a{
    color:#FBEEC8;
    text-transform:uppercase;
    font-weight:normal;
    font-size:18px;
    text-decoration:none;
}